Mastodon: Hashtag
Hashtag from Mastodon as JSON. 1 credit per successful call.
GET /v1/mastodon/hashtagNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
instance | string | Optional | Up to 253 characters |
tag | string | Required | Up to 255 characters |
limit | integer | Optional | Any |
max_id | string | Optional | Up to 64 characters |
min_id | string | Optional | Up to 64 characters |
since_id | string | Optional | Up to 64 characters |
only_media | boolean | Optional | Any |
any[] | list of string | Optional | Any |
all[] | list of string | Optional | Any |
none[] | list of string | Optional | Any |
local | boolean | Optional | Any |
remote | boolean | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/mastodon/hashtag?instance=mastodon.social&tag=mastodon&limit=5" \
-H "X-API-Key: $API_KEY"